.white_1 {
	FONT-WEIGHT: bold;
	COLOR: white;
	FONT-FAMILY: arial, helvetica, sans-serif;
	FONT-SIZE: 12px;
	TEXT-DECORATION: none
}

a.white_1:visited {
		FONT-WEIGHT: bold;COLOR: white; FONT-FAMILY: arial, helvetica, sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: none
}
a.white_1:hover{
		FONT-WEIGHT: bold;COLOR: white; FONT-FAMILY: arial, helvetica, sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: underline
}

.white_4 {

	COLOR: #cccccc;
	FONT-FAMILY: arial, helvetica, sans-serif;
	FONT-SIZE: 11px;
	TEXT-DECORATION: none
}
.white_2 {

	COLOR: white;
	FONT-FAMILY: arial, helvetica, sans-serif;
	FONT-SIZE: 24px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}

a.white_2:visited {
	COLOR: white; FONT-FAMILY: arial, helvetica, sans-serif; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
a.white_2:hover{
	COLOR: #CC6600; FONT-FAMILY: arial, helvetica, sans-serif; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}


.white_nag {
	FONT-WEIGHT: bold;
	COLOR: white;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 13px;
	TEXT-DECORATION: none
}

a.white_nag:visited {
	FONT-WEIGHT: bold;
	COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 13px; TEXT-DECORATION: none
}
a.white_nag:hover{
	FONT-WEIGHT: bold;
	COLOR: gray; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 13px; TEXT-DECORATION: underline
}
.white_nag_small {
	COLOR: white;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	TEXT-DECORATION: none
}

a.white_nag_small:visited {
	COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none
}
a.white_nag_small:hover{
	COLOR: gray; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: underline
}



.black_1 {

	COLOR: black;
	FONT-FAMILY: helvetica;
	FONT-SIZE: 15px;
	TEXT-DECORATION: none
}

a.black_1:visited {
		COLOR: black;
	FONT-FAMILY: helvetica;
	FONT-SIZE: 15px;
	TEXT-DECORATION: none
}
a.black_1:hover{
		COLOR: gray;
	FONT-FAMILY: helvetica;
	FONT-SIZE: 15px;
	TEXT-DECORATION: underline
}


.black_2 {
	FONT-WEIGHT: bold;
	COLOR: gray;
	FONT-FAMILY: helvetica;
	FONT-SIZE: 16px;
	TEXT-DECORATION: none
}



.headline{
	FONT-WEIGHT: bold;
	COLOR: #333333;
	FONT-FAMILY: helvetica;
	FONT-SIZE: 19px;
	TEXT-DECORATION: none
}

.context{
	COLOR: #333333;
	FONT-FAMILY: helvetica;
	FONT-SIZE: 12px;
	TEXT-DECORATION: none
}



.orange_bold {
	FONT-WEIGHT: bold;
	COLOR: black;
	FONT-FAMILY: arial, helvetica, sans-serif;
	FONT-SIZE: 12px;
	TEXT-DECORATION: none
}

a.orange_bold:visited {
		FONT-WEIGHT: bold;	COLOR: gray; FONT-FAMILY: arial, helvetica, sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: none
}
a.orange_bold:hover{
		FONT-WEIGHT: bold;	COLOR: #ff6600; FONT-FAMILY: arial, helvetica, sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: underline
}


.content_text
{
	FONT-SIZE: 10px;
	COLOR: Black;
	FONT-FAMILY: "VERDANA";
	TEXT-DECORATION: none
}